Subject: bug#30992: Acknowledgement (27.0.50; Crash when graphics card switches)

From: Peter Dyballa <[email-masked]>
Date: Mon, 16 Apr 2018 14:01:24 +0200

> Am 16.4.2018 um 05:14 schrieb Richard Stallman <[email-masked]>:
> 
> I don't want to have code in Emacs that
> can only be compiled with Clang, and I am determined to change that.

Bad idea, IMO.

—
Greetings

  Pete

"Free markets would be a great idea, if markets were actually free."